<html lang="en" xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">

<!--/*@thymesVar id="code" type="java.lang.String"*/-->
<!--/*@thymesVar id="username" type="java.lang.String"*/-->

<p>Hello <b th:text="${username}"></b>, you must validate your account (test alpha).<b th:text="${code}"></b></p>